package org.kne.cloud.network.congestion;

public interface DetnetCongestionAlgorithm extends CongestionAlgorithm {
	public void setUpperDelayBound(double upper);
	public void setLowerDelayBound(double lower);
	public void setBurstLimit(double limit);
}
